/** page_editor_view_new/website_data/304854/826114/39046264/52/32896264/8036f4785a07441384c42ce52a4b170e/page_editor.css **/
#iowprxjzb9{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iogbcr81bwk{position:relative;padding-right:0px;padding-left:0px;}#io5ipkjt50h{position:relative;}#ioj92wxnw5{position:relative;padding:25px;}#iokeuqedm3{width:100%;margin-top:10px;margin-bottom:10px;}#io6sa83v8y{width:100%;margin-top:10px;margin-bottom:10px;}#iovwlje8gg{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iohng941uv{postion:relative;}#iosqxisp93{color:rgba(216, 36, 39, 1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);font-weight:700;--weighticon:0;}#io7x91leopf{z-index:auto;overflow:unset;}#iomf2isvoi{position:relative;z-index:auto;background-image:linear-gradient(rgba(195, 13, 35, 1), rgba(195, 13, 35, 1)), url();border-radius:20px;}#iogtg0j9ntl{position:relative;height:30px;width:100%;}#iozspxkhpd{position:relative;height:30px;width:100%;}#iosqxisp93:hover{background:rgba(255, 255, 255, 1);}#iofvv9erak{z-index:auto;overflow:unset;}#iogutwfglx{position:relative;z-index:auto;}#iopshtoshfk{z-index:auto;overflow:unset;}#io16y41iwu{position:relative;z-index:auto;}#ioyylzzh5g{position:relative;z-index:auto;}#iojp3m1vm7{position:relative;z-index:auto;}@media (max-width: 1024px){#iowprxjzb9{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iowprxjzb9{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#iozspxkhpd{height:10px;}#iogtg0j9ntl{height:10px;}} /* 自定义样式start */#iogbcr81bwk {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #iogbcr81bwk {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iogbcr81bwk {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */